<div class="aw_row aw_mrg_b_20">
	<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
		<h3 class="aw_h3 site_header">Buttons</h3>
	</div>
</div>

<!-- ////////////////////////// -->

<div class="aw_row">
	<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
		<h3 class="aw_h3 site_sub_header">Basic example</h3>
		<p class="aw_p">Use the button classes on an <code>&lt;a&gt;</code>, <code>&lt;button&gt;</code>, or <code>&lt;input&gt;</code> element.</p>
	</div>
</div>


<div class="aw_row">
	
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="code_ex">

				<div class="aw_row">
					<div class="aw_columns">
						<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
							<input type="button" value="Input" class="aw_button">
							<a href="/" class="aw_button">link</a>
							<button class="aw_button">Button</button>
							<input type="button" value="Submit" class="aw_button">
						</div>
					</div>
				</div>
				
			</div>

		</div>
	
</div>


<div class="aw_row">
	
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="demo_code">
<textarea class="code_view">

	<input type="button" value="Input" class="aw_button">
	<a href="/" class="aw_button">link</a>
	<button class="aw_button">Button</button>
	<input type="button" value="Submit" class="aw_button">

</textarea>
<button id="copyButton">Copy</button>
			</div>

		</div>
	
</div>


<br>
<br>
<hr class="aw_hr">
<br>



<!-- ////////////////////////// -->

<div class="aw_row">
	
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			<h3 class="aw_h3 site_sub_header">Options</h3>
			<p class="aw_p">Use any of the available button classes to quickly create a styled button.</p>
		</div>
	
</div>


<div class="aw_row">
	
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="code_ex">

				<div class="aw_row">
					<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
						<button class="aw_button">Default</button>
						<button class="aw_button aw_btnred">Red Button</button>
						<button class="aw_button aw_btnredneg">Red Button</button>
						<button class="aw_button aw_btngreen">Green Button</button>
						<button class="aw_button aw_btnorange">Orange Button</button>
						<button class="aw_button aw_btnnightblue">Night Blue Button</button>
						<button class="aw_button aw_btnyellow">Yellow Button</button>
						<button class="aw_button aw_btnpink">Pink Button</button>
						<button class="aw_button aw_btngrey">Grey Button</button>	
					</div>
				</div>
				
			</div>

		</div>
	
</div>


<div class="aw_row">
	
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="demo_code">
<textarea class="code_view">

	<button class="aw_button">Default</button>
	<button class="aw_button aw_btnred">Red Button</button>
	<button class="aw_button aw_btnredneg">Red Button</button>
	<button class="aw_button aw_btngreen">Green Button</button>
	<button class="aw_button aw_btnorange">Orange Button</button>
	<button class="aw_button aw_btnnightblue">Night Blue Button</button>
	<button class="aw_button aw_btnyellow">Yellow Button</button>
	<button class="aw_button aw_btnpink">Pink Button</button>
	<button class="aw_button aw_btngrey">Grey Button</button>	

</textarea>
<button id="copyButton">Copy</button>
			</div>

		</div>
	
</div>


<br>
<br>
<hr class="aw_hr">
<br>



<!-- ////////////////////////// -->

<div class="aw_row">
	
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			<h3 class="aw_h3 site_sub_header">Sizes</h3>
			<p class="aw_p">Fancy larger, medium or smaller buttons? Add <code>.large</code>, <code>.medium</code>, or <code>.small</code> for additional sizes.</p>
		</div>
	
</div>


<div class="aw_row">
	
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="code_ex">

				<div class="aw_row">
					<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
						<button class="aw_button large">Large</button> <!-- Large  -->
						<button class="aw_button aw_btnnightblue large">Large</button> <!-- Large  -->
					</div>
					<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
						<button class="aw_button">Default</button> <!-- Default -->
						<button class="aw_button aw_btnnightblue">Default</button> <!-- Default -->
					</div>
					<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
						<button class="aw_button medium">Medium</button> <!-- Medium -->
						<button class="aw_button aw_btnnightblue medium">Medium</button> <!-- Medium -->
					</div>
					<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
						<button class="aw_button small">Small</button> <!-- Small -->
						<button class="aw_button aw_btnnightblue small">Small</button> <!-- Small -->
					</div>
				</div>
				
			</div>

		</div>
	
</div>


<div class="aw_row">
	
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="demo_code">
<textarea class="code_view">

	<button class="aw_button large">Large</button> <!-- Large  -->
	<button class="aw_button aw_btnnightblue large">Large</button> <!-- Large  -->

	<button class="aw_button">Default</button> <!-- Default -->
	<button class="aw_button aw_btnnightblue">Default</button> <!-- Default -->

	<button class="aw_button medium">Medium</button> <!-- Medium -->
	<button class="aw_button aw_btnnightblue medium">Medium</button> <!-- Medium -->

	<button class="aw_button small">Small</button> <!-- Small -->
	<button class="aw_button aw_btnnightblue small">Small</button> <!-- Small -->

</textarea>
<button id="copyButton">Copy</button>
			</div>

		</div>
	
</div>


<br>
<br>
<hr class="aw_hr">
<br>




<!-- ////////////////////////// -->

<div class="aw_row">
	
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			<h3 class="aw_h3 site_sub_header">Buttons inside grid Layout</h3>
		</div>
	
</div>


<div class="aw_row">
	
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="code_ex">
				
				<div class="aw_row">
					<div class="aw_columns">
						<div class="aw_xl_6 aw_l_6 aw_m_6 aw_s_6 aw_col">
							<button class="aw_button block">Large</button>
						</div>
						<div class="aw_xl_5 aw_l_5 aw_m_5 aw_s_5 aw_col">
							<button class="aw_button block">Default</button>
						</div>
						<div class="aw_xl_4 aw_l_4 aw_m_4 aw_s_4 aw_col">
							<button class="aw_button block">Medium</button>
						</div>
						<div class="aw_xl_3 aw_l_3 aw_m_3 aw_s_3 aw_col">
							<button class="aw_button block">Small</button>
						</div>
					</div>
				</div>

				
			</div>

		</div>
</div>


<div class="aw_row">
	<div class="aw_columns">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="demo_code">
<textarea class="code_view">

	<div class="aw_row">
		<div class="aw_xl_6 aw_l_6 aw_m_6 aw_s_6 aw_col">
			<button class="aw_button block">Large</button>
		</div>
		<div class="aw_xl_5 aw_l_5 aw_m_5 aw_s_5 aw_col">
			<button class="aw_button block">Default</button>
		</div>
		<div class="aw_xl_4 aw_l_4 aw_m_4 aw_s_4 aw_col">
			<button class="aw_button block">Medium</button>
		</div>
		<div class="aw_xl_3 aw_l_3 aw_m_3 aw_s_3 aw_col">
			<button class="aw_button block">Small</button>
		</div>
	</div>

</textarea>
<button id="copyButton">Copy</button>
			</div>

		</div>
	</div>
</div>


<br>
<br>
<hr class="aw_hr">
<br>




<!-- ////////////////////////// -->

<div class="aw_row">
	<div class="aw_columns">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			<p class="aw_p">Create block level buttons—those that span the full width of a parent— by adding <code>.block</code>.</p>
		</div>
	</div>
</div>


<div class="aw_row">
	<div class="aw_columns">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="code_ex">
				
				<div class="aw_row">
					<div class="aw_columns">
						<div class="aw_xl_8 aw_l_8 aw_m_8 aw_s_8 aw_fl_center aw_col">
							<button class="aw_button block">Default</button> <!-- Default -->
							<button class="aw_button aw_btnnightblue block">Default</button> <!-- Default -->
						</div>
					</div>
				</div>
				
			</div>

		</div>
	</div>
</div>


<div class="aw_row">
	<div class="aw_columns">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="demo_code">
<textarea class="code_view">

	<div class="aw_row">	
		<div class="aw_xl_8 aw_l_8 aw_m_8 aw_s_8 aw_fl_center aw_col">
			<button class="aw_button block">Default</button> <!-- Default -->
			<button class="aw_button aw_btnnightblue block">Default</button> <!-- Default -->
		</div>
	</div>

</textarea>
<button id="copyButton">Copy</button>
			</div>

		</div>
	</div>
</div>


<br>
<br>
<hr class="aw_hr">
<br>




<!-- ////////////////////////// -->

<div class="aw_row">
	<div class="aw_columns">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			<p class="aw_p">Make buttons look unclickable by fading them back with opacity.</p>
		</div>
	</div>
</div>


<div class="aw_row">
	<div class="aw_columns">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="code_ex">
				<div class="aw_row">
					<div class="aw_columns">
						<div class="aw_xl_5 aw_l_5 aw_m_5 aw_s_5 aw_col">
							<button class="aw_button block" disabled="">Default</button> <!-- Default -->
						</div>
						<div class="aw_xl_4 aw_l_4 aw_m_4 aw_s_4 aw_col">
							<button class="aw_button block aw_btnnightblue" disabled="">Default</button> <!-- Default -->
						</div>
						<div class="aw_xl_3 aw_l_3 aw_m_3 aw_s_3 aw_col">
							<button class="aw_button block aw_btnnightblue" disabled="">Default</button> <!-- Default -->
						</div>
						<div class="aw_xl_2 aw_l_2 aw_m_2 aw_s_2 aw_col">
							<button class="aw_button block aw_btnnightblue" disabled="">Default</button> <!-- Default -->
						</div>

					</div>
				</div>
				
			</div>

		</div>
	</div>
</div>


<div class="aw_row">
	
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="demo_code">
<textarea class="code_view">

	<div class="aw_row">
		<div class="aw_xl_5 aw_l_5 aw_m_5 aw_s_5 aw_col">
			<button class="aw_button block" disabled="">Default</button> <!-- Default -->
		</div>
		<div class="aw_xl_4 aw_l_4 aw_m_4 aw_s_4 aw_col">
			<button class="aw_button block aw_btnnightblue" disabled="">Default</button> <!-- Default -->
		</div>
		<div class="aw_xl_3 aw_l_3 aw_m_3 aw_s_3 aw_col">
			<button class="aw_button block aw_btnnightblue" disabled="">Default</button> <!-- Default -->
		</div>
		<div class="aw_xl_2 aw_l_2 aw_m_2 aw_s_2 aw_col">
			<button class="aw_button block aw_btnnightblue" disabled="">Default</button> <!-- Default -->
		</div>
	</div>

</textarea>
<button id="copyButton">Copy</button>
			</div>

		</div>
	
</div>




<!-- ////////////////////////// -->

<div class="aw_row">
	
	<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
		<p class="aw_p">Plus or Minus  Buttons</p>
	</div>

</div>


<div class="aw_row">
	
	<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
		
		<div class="code_ex">
			<div class="aw_row">
				<div class="aw_xl_1 aw_l_1 aw_m_1 aw_s_1 aw_col">
					<a href="" class="aw_button plus"></a>
				</div>
				<div class="aw_xl_1 aw_l_1 aw_m_1 aw_s_1 aw_col">
					<a href="" class="aw_button minus"></a>
				</div>
			</div>
		</div>

	</div>

</div>


<div class="aw_row">

		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="demo_code">
<textarea class="code_view">

	<a href="" class="aw_button plus"></a>
	<a href="" class="aw_button minus"></a>

</textarea>
<button id="copyButton">Copy</button>
			</div>

		</div>

</div>




<!-- ////////////////////////// -->

<div class="aw_row">
	<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
		<p class="aw_p">Cross Buttons</p>
	</div>
</div>


<div class="aw_row">
	
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="code_ex">
				<div class="aw_row">
					<div class="aw_xl_1 aw_l_1 aw_m_1 aw_s_1 aw_col">
						<a href="" class="aw_button cross"></a>
					</div>
					<div class="aw_xl_1 aw_l_1 aw_m_1 aw_s_1 aw_col">
						<a href="" class="aw_button cross_round"></a>
					</div>
				</div>
			</div>

		</div>
	
</div>


<div class="aw_row">
	
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="demo_code">
<textarea class="code_view">

	<a href="" class="aw_button cross"></a>
	<a href="" class="aw_button cross_round"></a>

</textarea>
<button id="copyButton">Copy</button>
			</div>

		</div>
	
</div>


<br>
<br>
<br>



<!-- ////////////////////////// -->

<div class="aw_row">
	<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
		<p class="aw_p">Social Buttons</p>
	</div>
</div>


<div class="aw_row">
	
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="code_ex">
				<div class="aw_row">
					<div class="aw_xl_12 aw_l_12 aw_m_12 aw_s_12 aw_col">
						<a href="" class="aw_button facebook"><i class="icon-facebook"></i>facebook</a>
					</div>
				</div>
				
				<div class="aw_row">
					<div class="aw_xl_12 aw_l_12 aw_m_12 aw_s_12 aw_col">
						<a href="" class="aw_button google_plus"><i class="icon-google-plus"></i>google plus</a>
					</div>
				</div>

				<div class="aw_row">
					<div class="aw_xl_12 aw_l_12 aw_m_12 aw_s_12 aw_col">
						<a href="" class="aw_button twitter"><i class="icon-twitter"></i>twitter</a>
					</div>
				</div>

				<div class="aw_row">
					<div class="aw_xl_12 aw_l_12 aw_m_12 aw_s_12 aw_col">
						<a href="" class="aw_button linkedin"><i class="icon-linkedin"></i>linkedin</a>
					</div>
				</div>


				<div class="aw_row">
					<div class="aw_xl_12 aw_l_12 aw_m_12 aw_s_12 aw_col">
						<a href="" class="aw_button pinterest"><i class="icon-pinterest"></i>pinterest</a>
					</div>
				</div>

			</div>

		</div>
	
</div>


<div class="aw_row">
	<div class="aw_columns">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="demo_code">
<textarea class="code_view">

	<a href="" class="aw_button facebook"><i class="icon-facebook"></i>facebook</a>
	<a href="" class="aw_button google_plus"><i class="icon-google-plus"></i>google plus</a>
	<a href="" class="aw_button twitter"><i class="icon-twitter"></i>twitter</a>
	<a href="" class="aw_button linkedin"><i class="icon-linkedin"></i>linkedin</a>
	<a href="" class="aw_button pinterest"><i class="icon-pinterest"></i>pinterest</a>

</textarea>
<button id="copyButton">Copy</button>
			</div>

		</div>
	</div>
</div>

<br>
<br>
<br>
<br>